While updating to dpkg 1.10.21-1246 on 10.13 I get the following error:

/Applications/Xcode.app/Contents/Developer/usr/bin/make  -C "scripts" "all"
sed -e "s:^#![:space:]*/usr/bin/perl:#! /usr/bin/perl:; \
                
s:\$dpkglibdir[[:space:]]*=[[:space:]]*['\"][^'\"]*['\"]:\$dpkglibdir=\"/sw/lib/dpkg\":;
 \
                
s:\$admindir[[:space:]]*=[[:space:]]*['\"][^'\"]*['\"]:\$admindir=\"/sw/var/lib/dpkg\":;
 \
                
s:\$version[[:space:]]*=[[:space:]]*['\"][^'\"]*[\"']:\$version=\"1.10.21\":" \
                < cl-debian.pl > cl-debian
sed: character class syntax is [[:space:]], not [:space:]

I’m not sure where that’s coming from. It doesn’t seem to be from the recent 
changes.

Daniel

Attachment: signature.asc
Description: Message signed with OpenPGP

------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, Slashdot.org! http://sdm.link/slashdot
_______________________________________________
fink-core mailing list
fink-core@lists.sourceforge.net
List archive:
http://news.gmane.org/gmane.os.apple.fink.core
Subscription management:
https://lists.sourceforge.net/lists/listinfo/fink-core

Reply via email to